@charset "utf-8";


html {
font-size: 62.5%;
height: 100%;
}
body {
margin: 0;
padding: 0;
font-family: "Noto Sans JP", sans-serif;
font-size: 1.6em;
font-weight: 400;
line-height: 1.8;
text-size-adjust: 100%;
color:#222;
height: 100%;
background: url("../images/back.gif");
}
html,h1,h2,h3,h4,h5,p,ul,li,ol,dl,dt,dd {
margin: 0;
padding: 0;
vertical-align: baseline;
}
ul,li,ol {
list-style: none;
}
a {
color: #e50012;
text-decoration: underline;
}
#hdnav a,
#sdnav a,
#ftbtn a,
.morebtn a,
.btn a {
text-decoration: none;
}
img {
	vertical-align:middle;
	display: block;
	border:0;
	width:100%;
	height: auto;
	line-height:0;
	font-size:0;
  pointer-events: none;
}
br.brclr {
display: none;
}
h1 {
font-size: 2.4rem;
}
h2 {
font-size: 2.2rem;
}
h3 {
font-size: 1.8rem;
}
h4 {
font-size: 1.6rem;
}
p {
font-size: 1.6rem;
line-height: 1.8;
}
#hdmenu {
display: none;
}
ul#hdnav {
position: fixed;
top: 0;
right: 0;
z-index: 10000;
display: flex;
}
ul#hdnav li:first-child {
border-radius: 0 0 0 5px;
}
ul#hdnav li {
font-size: 1.4rem;
list-style: none;
line-height: 1.3;
padding: 0.7rem 0rem 1rem 0rem;
text-align: center;
letter-spacing: 1px;
background:#e50012;
font-family: Arial, Helvetica, "sans-serif";
}
ul#hdnav li a {
text-align: center;
padding: 0.2rem 3rem;
display: block;
color:#fff;
border-right: #fff 1px solid;
}
ul#hdnav li span {
display: block;
font-size: 1.1rem;
font-family: "Noto Sans JP", sans-serif;
}
ul#hdnav li:last-child a {
border-right: none;
}
ul#sdnav {
position: fixed;
bottom: 13%;
right: 0;
z-index: 10000;
}
ul#sdnav li {
-ms-writing-mode: tb-rl;
writing-mode: vertical-rl;
font-size: 1.4rem;
font-weight: bold;
list-style: none;
line-height: 1.3;
text-align: center;
letter-spacing: 1px;
background:#e50012;
border-radius: 5px 0 0 5px;
}
ul#sdnav li a {
text-align: center;
padding: 3rem 1.6rem;
display: block;
color:#fff;
}


#slidearea {
width: 100%;
position: relative;
}
.toparea {
overflow: hidden;
}
#slidearea .box {
width: 90%;
padding:4rem 5% 8rem 5%;
position: relative;
}
#h1ttl {
  position: absolute;
  left: 4%;
  top: 8%;
  height: 92%;
  width: 50%;
  z-index: 4;
}
#h1ttl h1 {
font-size: 6rem;
font-weight: bold;
line-height: 1.6;
letter-spacing: 1px;
color: #e50012;
}
#h1ttl h1 span {
display: block;
font-size: 1.8rem;
font-weight: bold;
font-family: Arial, Helvetica, "sans-serif";
}
#h1ttl p {
margin: 2rem 0 3rem 0;
font-size: 1.4rem;
font-weight: bold;
line-height: 1.6;
letter-spacing: 1px;
color: #e50012;
}
#maruko {
  position: absolute;
  right: 12%;
  top: 3%;
  width: 45%;
  z-index: 3;
}
#maruko2 {
  position: absolute;
  left: 0;
  top: 5%;
  width: 20%;
  z-index: 4;
}
#title {
  position: absolute;
  left: 3%;
  top: 33%;
  width: 46%;
  z-index: 4;
}
#nakama {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  z-index: 2;
}
.kamifubuki {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  z-index: 1;
}
#ribon {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  z-index: 1;
}
#tama {
  position: absolute;
  right: 2%;
  top: 5%;
  width: 48%;
  z-index: 2;
}
#hanawa {
  position: absolute;
  right: 1%;
  top: 2%;
  width: 20%;
  z-index: 2;
}
#hamaji {
  position: absolute;
  left: 0;
  top: 15%;
  width: 20%;
  z-index: 2;
}
#noguchi {
  position: absolute;
  right: 1%;
  top: 10%;
  width: 12%;
  z-index: 3;
}
#family {
  position: absolute;
  right: 1%;
  top: -20%;
  width: 25%;
  z-index: 3;
}
#family2 {
  position: absolute;
  right: 2%;
  top: 13%;
  width: 55%;
  z-index: 2;
}

#infoarea,
#ticketarea {
width: 100%;
margin:0 auto;
position: relative;
color: #e50012;
overflow: hidden;
z-index: 10;
}
#infoarea .box {
display: flex;
align-items: center;
width: 90%;
padding:4rem 5% 8rem 5%;
position: relative;
z-index: 10;
}
#ticketarea .box {
display: flex;
align-items: center;
width: 90%;
padding:2rem 5% 18rem 5%;
position: relative;
z-index: 10;
}
.boxbk {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  z-index: 1;
}
#infoarea header {
width: 40%;
text-align: center;
}
#ticketarea header {
width: 70%;
text-align: center;
}
#infoarea header h2,
#ticketarea header h2 {
font-size: 5rem;
font-family: Arial, Helvetica, "sans-serif";
font-weight: bold;
line-height: 1;
margin: 0 0 2rem 0;
padding: 0;
}
#infoarea header p,
#ticketarea header p {
font-size: 1.6rem;
line-height: 1;
letter-spacing: 1px;
margin: 0;
padding: 0;
}

ul.infolist {
width: 60%;
background:#fff;
padding: 1.5rem 3rem;
border-radius: 10px;
}
ul.infolist2 {
width: 100%;
}
ul.infolist li,
ul.infolist2 li {
padding: 1.2rem 0;
font-size: 1.4rem;
border-bottom:#eee 1px solid;
}
ul.infolist li:last-child,
ul.infolist2 li:last-child {
border-bottom:none;
}
ul.infolist li span,
ul.infolist2 li span {
margin-right: 2rem;
font-size: 1.2rem;
color: #666;
}
ul.infolist li a,
ul.infolist2 li a {
color: #e50012;
}

.secarea {
width: 84%;
padding: 3% 8% 3% 8%;
margin:0 auto 4rem auto;
position: relative;
color: #e50012;
}
.secarea header {
width:100%;
text-align: center;
position: relative;
}
.secarea header h2 {
font-size: 4rem;
font-weight: bold;
line-height: 1;
margin: 0 0 5rem 0;
padding: 0;
letter-spacing: 8px;
}
.secarea header h2.infottl {
font-size: 3rem;
line-height: 1.6;
letter-spacing: 0px;
}
.secarea .box {
  background-color:#fff;
  border-radius:15px;
  width:90%;
  margin: 0 auto;
  padding: 3% 5%;
position: relative;
z-index: 2;
min-height: 500px;
}
.secarea .box p {
font-size: 1.6rem;
line-height: 1.8;
margin-bottom:1rem !important;
}
.secarea .box p.date {
font-size: 1.6rem;
line-height: 1.8;
text-align:right;
}
.secarea .box p.back {
font-size: 1.2rem;
line-height: 1.8;
text-align:right;
}
.secarea .box p.lead {
width:100% !important;
font-size: 1.8rem !important;
line-height: 1.6 !important;
margin:0 0 1rem 0 !important;
}
.secarea .txt p {
font-size: 1.8rem;
line-height: 1.8;
margin-bottom:1rem;
}
.secarea .box h3 {
font-size: 2.5rem;
line-height: 1.6;
margin:3rem 0 1rem 0;
text-align: center;
}
#goodsarea {
background: url(../images/frame_ul.svg) left top no-repeat, url(../images/frame_uc.svg) center top no-repeat, url(../images/frame_ur.svg) right top no-repeat, url(../images/frame_dl.svg) left bottom no-repeat, url(../images/frame_dc.svg) center bottom no-repeat, url(../images/frame_dr.svg) right bottom no-repeat;
background-size: 15% auto, 25% auto, 15% auto, 15% auto, 25% auto, 15% auto;
padding: .5rem 3rem 5rem 3rem;
margin-top: 3rem;
}
#goodsarea .note {
  text-align: right;
}

.qah3ttl {
margin-bottom: 3rem !important;
}
.qattl {
  position: relative;
  background: #f4f4f4;
  padding: 0.5rem 1rem 0.6rem 3rem;
  margin: 3rem 0 0.6rem 0;
  border-radius: 0 5px 5px 0;
}
.qattl:before {
  content: "Q";
  display: inline-block;
  position: absolute;
  padding: 0.2rem 1rem;
  color: white;
  background: #e50012;
  text-align: center;
  left:-1rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  border-radius: 50%;
}
.qatext {
  text-indent: -1.6rem !important;
  margin: 0 0 0rem 1.6rem !important;
}

.lead {
  font-weight: bold;
  line-height: 1.8 !important;
  width: 75%;
  margin: 2rem auto 0 auto !important;
}
.lead2 {
color:#ff0000;
font-weight: bold;
font-size: 2.4rem;
line-height: 1.8;
text-align: center;
margin:2rem auto;
}
.note {
  margin: 1rem 0 0 0;
  padding: 0;
}
.note li {
  margin: 0 0 0.3rem 1.5rem;
  padding: 0;
  list-style: none;
  text-indent: -1.5rem;
font-size: 1.3rem;
line-height: 1.5;
word-break: break-all;
}
.notebox {
  width: 96%;
  background-color:#fff;
  padding: 1rem 2%;
  border:#e50012 3px solid;
  margin-top:1rem;
  color:#e50012;
}
.notebox h2 {
font-size: 1.8rem !important;
line-height: 1.4 !important;
  padding:0 !important;
  margin:0 0 .3rem 0 !important;
}
.notebox p {
font-size: 1.5rem !important;
line-height: 1.4 !important;
  padding:0 !important;
  margin:0 !important;
}
.notebox ul {
margin: 0.5rem 0 0 0 !important;
}
.notebox ul li {
font-size: 1.5rem !important;
line-height: 1.4 !important;
font-weight:bold;
text-indent: -1.5rem;
margin: 0 0 0.3rem 1.5rem;
}
.notebox .btn {
    font-size: 2rem !important;
    font-weight: bold;
    list-style: none;
    line-height: 1.3;
    text-align: center;
    letter-spacing: 1px;
    background: #e50012;
    color:#fff;
    margin-top:1rem !important;
    border-radius: 5px;
}
.notebox .btn a {
    text-align: center;
    padding: 1rem 1rem;
    display: block;
    color:#fff;
    border-radius: 5px;
}
.notebox .btn a:hover {
    background-color:#cc0000;
}
#notearea {
width: 100%;
position: absolute;
bottom: 4%;
left: 0;
}

.mapbox {
position: relative;
padding-bottom: 35%;
padding-top: 30px;
height: 0;
overflow: hidden;
margin-bottom: 2rem;
}
.mapbox iframe,
.mapbox object,
.mapbox embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
dl {
display: flex;
flex-wrap: wrap;
border-top:#ddd 1px solid;
}
dl dt {
width: 15%;
font-size: 1.4rem;
line-height: 1.8;
margin:0;
padding: 1.5rem 0;
border-bottom:#ddd 1px solid;
}
dl dd {
width: 85%;
font-size: 1.4rem;
line-height: 1.8;
margin:0;
padding: 1.5rem 0;
border-bottom:#ddd 1px solid;
}
dl dd strong {
font-size: 1.8rem;
}
dl dd a {
color: #e50012;
text-decoration: underline !important;
}


ul.morebtn {
width: 100%;
border:none;
margin:3rem 0 0 0;
}
ul.morebtn li {
text-align: center;
padding:0;
font-size: 1.2rem;
letter-spacing: 2px;
border:none;
}
ul.morebtn li a {
display:inline-block;
padding: .5rem 4rem;
border-radius: 5rem;
border:#e50012 1px solid;
color: #e50012;
background-color: #fff;
}
ul.morebtn li a:hover {
background-color: #e50012;
color: #fff;
}






/* 画面外にいる状態 */
.fadein {
	opacity : 0.1;
	transform : translate(0, 30px);
	transition : all 400ms;
	}

/* 画面内に入った状態 */
.fadein.scrollin {
	opacity : 1;
	transform : translate(0, 0);
	}

footer {
padding: 1rem 0;
margin: 0;
text-align: center;
background: #e50012;
color: #fff;
}
#copyright {
padding: 0;
margin: 0 auto;
text-align: center;
font-size: 1.2rem;
}
#pagetop {
position: fixed;
bottom: 6%;
right: 0;
padding: 0;
margin: 0;
z-index: 100000;
}
#pagetop a {
display: block;
width: 30px;
background:#e50012;
padding: 1rem;
border-radius:5px 0 0 5px;
color:#fff;
}


.zoomin{
  -webkit-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
  font-size: 20%;
}
.zoomin.active{
  font-size: 100%;
}
.fadein-bottom{
  -webkit-transition: all .5s linear;
  -o-transition: all .5s linear;
  transition: all .5s linear;
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
  opacity: 0;
}
.fadein-bottom.active{
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%);
  opacity: 1;
}
.fadein-left{
  -webkit-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
  -webkit-transform: translateX(-30px);
  -moz-transform: translateX(-30px);
  -ms-transform: translateX(-30px);
  transform: translateX(-30px);
  opacity: 0;
}
.fadein-left.active{
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
}
.fadein-right{
  -webkit-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
  -webkit-transform: translateX(30px);
  -moz-transform: translateX(30px);
  -ms-transform: translateX(30px);
  transform: translateX(30px);
  opacity: 0;
}
.fadein-right.active{
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
}
.text-fadein span{
  display: inline-block;
  position: relative;
}
.text-fadein span:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: #ffffff;
  -webkit-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
}
.text-fadein.active span:before {
  width: 0%;
}

.flexbox {
  display: flex;
  width: 100%;
  justify-content: space-between;
}
.flexbox .text {
  width: 35%;
}
.flexbox .photo {
  width: 62%;
}
.flexbox .photo3 {
width: 32.5%;
}
.order1 {
order: 1;
}
.order2 {
order: 2;
}
#ftbtn {
  display: none;
}

@media screen and (max-width:767px) {
.lead2 {
font-size: 1.6rem;
line-height: 1.5;
margin:1rem auto;
padding:0 1.5rem;
}
#cntarea {
  padding-bottom: 50%;
}
br.brclr {
display: inline-block;
}
#hdmenu {
  position: absolute;
  top: 2.5rem;
  right: 4%;
  height: 32px;
  cursor: pointer;
  display: block;
}
#hdmenu > div {
  position: relative;
  width: 36px;
}
#hdmenu span {
  width: 100%;
  height: 3px;
  left: 0;
  display: block;
  background: #DD0000;
  position: absolute;
  transition: transform 0.6s ease-in-out, top 0.5s ease;
}
#hdmenu span:nth-child(1) {
  top: 0;
}
#hdmenu span:nth-child(2) {
  top: 14px;
}
#hdmenu span:nth-child(3) {
  top: 28px;
}
#hdmenu:hover span:nth-child(1) {
  top: 4px;
}
#hdmenu:hover span:nth-child(3) {
  top: 23px;
}

.open #hdmenu span {
  background: #fff;
}
.open #hdmenu span:nth-child(1) {
  top: 15px;
  transform: rotate(45deg);
}
.open #hdmenu span:nth-child(2) {
  top: 15px;
  width: 0;
  left: 50%;
}
.open #hdmenu span:nth-child(3) {
  top: 15px;
  transform: rotate(-45deg);
}
/* z-index */
#hdmenu {
  z-index: 100000000;
  display: block;
}

nav#hdnvbox {
  background: #000;
  color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 990000;
  text-align: center;
  display: flex;
  visibility: hidden;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: opacity 0.6s ease, visibility 0.6s ease;
}
ul#hdnav li {
    padding: 1rem 0rem 1.5rem 0rem;
    background: none;
}
ul#hdnav li a {
  padding: 0;
    color: #fff;
    border-right: none;
}
nav#hdnvbox a {
  color: #fff;
  text-decoration: none;
  padding: 10px 2rem;
  transition: color 0.6s ease;
}
nav#hdnvbox a:hover {
  color: #666;
}
ul#hdnav {
    margin-top:5rem;
    display: flex;
  flex-wrap: wrap;
    justify-content: space-between;
}
ul#hdnav li {
margin-bottom: 1rem;
    font-size: 2em;
    font-size: 2rem;
    text-align: center;
    width: 100%;
  opacity: 0;
  transform: translateX(300px);
  transition: transform 0.6s ease, opacity 0.2s ease;
}
ul#hdnav li a span {
margin-top: .3rem;
display: block;
font-size: 1.2em;
font-size: 1.2rem;
font-weight: normal;
}
ul#hdnav li:nth-child(2) {
  transition-delay: 0.15s;
}
ul#hdnav li:nth-child(3) {
  transition-delay: 0.3s;
}
ul#hdnav li:nth-child(4) {
  transition-delay: 0.45s;
}
ul#hdnav li:nth-child(5) {
  transition-delay: 0.6s;
}
ul#hdnav li:nth-child(6) {
  transition-delay: 0.75s;
}
ul#hdnav li:nth-child(7) {
  transition-delay: 0.9s;
}
/* open */
.open {
  overflow: hidden;
}
.open nav#hdnvbox {
  visibility: visible;
  opacity: 1;
}
.open nav#hdnvbox li {
  opacity: 1;
  transform: translateX(0);
  transition: transform 1s ease, opacity 0.9s ease;
}

#notearea {
position: relative;
margin-top:120%;
}
#maruko {
  position: absolute;
  right: 0%;
  left: 2%;
  top: 2%;
  bottom:0%;
  width: 96%;
  z-index: 3;
}
#maruko2 {
display: none;
}
#title {
  position: absolute;
  top:inherit;
  left:inherit;
  right: 5%;
  bottom: 2%;
  width: 90%;
  z-index: 4;
}

.kamifubuki {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  z-index: 1;
}

#tama {
  position: absolute;
  right: 0%;
  top: 10%;
  width: 100%;
  z-index: 2;
}
#hanawa {
display: none;
}
#hamaji {
display: none;
}
#noguchi {
display: none;
}
#family {
display: none;
}
#family2 {
  position: absolute;
  right: 0%;
  top: 15%;
  width: 100%;
  z-index: 2;
}

#infoarea .box {
    display: block;
    width: 90%;
    padding: 2rem 5% 3rem 5%;
}

#infoarea header h2,
#ticketarea header h2 {
    font-size: 3rem;
    margin: 0 0 1rem 0;
}
#infoarea header {
    width: 100%;
    text-align: center;
}
ul.morebtn {
    margin: 1.5rem 0 2rem 0;
}
ul.infolist {
    width:90%;
    background: #fff;
    padding: 1.5rem 5%;
    border-radius: 5px;
}
ul.infolist li span,
ul.infolist2 li span {
    margin-right: 0;
    display: block;
}
#ticketarea .box {
    display: block;
    width: 90%;
    padding: 2rem 5% 3rem 5%;
}
#ticketarea header {
    width: 100%;
}
#infoarea header p,
#ticketarea header p {
    font-size: 1.6rem;
    line-height: 1;
    letter-spacing: 1px;
    margin: 0;
    padding: 0;
}
.lead {
    font-weight: bold;
    line-height: 1.8 !important;
    width: 100%;
    margin: 2rem auto 0 auto !important;
}
#slidearea {
    width:100%;
    padding:0;
    margin:0;
    position: relative;
}
#h1ttl {
    position: relative;
    left: 5%;
    top:0%;
    bottom: 0%;
    width: 90%;
    z-index: 4;
}
#h1ttl h1 {
    font-size: 2.6rem;
    font-weight: bold;
    line-height: 1.6;
    letter-spacing: 0px;
    color: #e50012;
    margin-top: 1rem;
}
.notebox {
    width: 94%;
    padding: 2% 3%;
    border: #e50012 2px solid;
    margin-top: 0.5rem;
}
.notebox h2 {
    font-size: 1.4rem !important;
    padding: 0 !important;
    margin: 0 0 .3rem 0 !important;
}
.notebox ul li {
    font-size: 1.2rem !important;
    line-height: 1.4 !important;
    font-weight: bold;
    text-indent: -1.5rem;
    margin: 0 0 0.3rem 1.5rem;
}

#h1ttl p {
    font-size: 1.4rem !important;
    margin: 2rem 0 0 0;
    font-size: 1.4rem;
    letter-spacing:0px;
}
.secarea {
    width: 90%;
    padding: 3rem 5% 1rem 5%;
    margin: 0 auto 1rem auto;
    position: relative;
    color: #e50012;
    height: auto;
}
.secarea .box {
    background-color: #fff;
    border-radius: 10px;
    width: 90%;
    margin: 0 auto;
    padding: 3% 5%;
    position: relative;
    z-index: 2;
    min-height: inherit;
}
.secarea header h2 {
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 1.6;
    margin: 0 0 2rem 0;
    padding: 0;
    letter-spacing: 0px;
}
.flexbox {
    display: block;
}
.flexbox .text {
    width: 100%;
}
.flexbox .photo {
    width: 100%;
}
.flexbox .photo3 {
    width: 100%;
}
#goodsarea {
    background: url(../images/frame_ul.svg) left top no-repeat, url(../images/frame_uc.svg) center top no-repeat, url(../images/frame_ur.svg) right top no-repeat, url(../images/frame_dl.svg) left bottom no-repeat, url(../images/frame_dc.svg) center bottom no-repeat, url(../images/frame_dr.svg) right bottom no-repeat;
    background-size: 35% auto, 25% auto, 35% auto, 35% auto, 25% auto, 35% auto;
    padding: .2rem 2rem 3rem 2rem;
    margin-top: 2rem;
}

dl dt {
    width: 25%;
    font-size: 1.4rem;
    line-height: 1.5;
    padding: 1.0rem 0;
}
dl dd {
    width: 75%;
    font-size: 1.4rem;
    line-height: 1.5;
    padding: 1.0rem 0;
    word-wrap: break-word;
}
dl dd strong {
    font-size: 1.6rem;
}
footer {
padding:2rem 0;
margin: 0;
background:none;
}
#copyright {
color: #e50012;
padding: 0;
margin: 0 auto;
text-align: center;
font-size: 1.2rem;
}
#pagetop {
    position: fixed;
    bottom: 8rem;
    right: 0;
    padding: 0;
    margin: 0;
    z-index: 100000;
    display: block;
}
#ftbtn {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 100000;
  width: 100%;
    font-size: 2rem;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    background: #e50012;
    color:#fff;
}
#ftbtn a {
    text-align: center;
    padding: 2rem 0;
    display: block;
    color:#fff;
}

.qah3ttl {
    margin: 0 0 1rem 0 !important;
    font-size: 1.8rem !important;
}
.qattl {
    padding: 0.3rem 0.5rem 0.4rem 1.8rem;
    margin-bottom: 0.5rem;
    border-radius: 0 3px 3px 0;
    line-height: 1.5 !important;
}
.qattl:before {
    font-size: 1.2rem !important;
    line-height: 1 !important;
    padding: 0.3rem 0.5rem 0.4rem 0.5rem;
}
.qatext {
    font-size: 1.5rem !important;
    line-height: 1.5 !important;
    padding-bottom: 1rem !important;
    text-indent: 0 !important;
    margin: 0 0 0.3rem 0 !important;
}
.qatext br {
    display: none;
}

}









